---
name: Joel Krooswyk
start_date: 2017-08-14
locality: Chicago, IL
country: USA
role: <a href="/job-families/sales/solutions-architect/#senior-manager-solutions-architects">Senior
  Manager, Solutions Architects, Public Sector</a>
reports_to: jordanthomas
picture: joelkrooswyk.jpg
twitter: JoelKroos
gitlab: jkrooswyk
departments:
- Customer Success
story: 'Joel is an enterprise-level problem solver passionate about seeing customers
  succeed with software projects. When he''s not at a computer, he enjoys hiking,
  rehabbing homes, sports cars and spending time with family.

  '

